#BrandWrapper {
    background: #edefed;
    /*display: block;*/
    /*position: fixed;*/
    /*top: 0;*/
    /*left: 0;*/
    /*bottom: 0;*/
    /*right: 0;*/
    /*overflow: auto;*/
}

@media screen and (min-width:1024px) {
    #BrandWrapper {
        background: url(https://uvelir.info/media/sites/sokolov-brand.jpg) no-repeat fixed 50% 0 !important;
    }
}

/*select.django-select2 {*/
/*    min-width: 40px;*/
/*}*/
#ProPartnerCarousel .owl-carousel {overflow: hidden; width: 100%; padding: 5px; z-index: 0;}
#ProPartnerCarousel .owl-carousel .owl-dots .owl-dot {margin: 4px 4px 0 4px!important;}
#ProPartnerCarousel .owl-carousel .owl-item {
    min-height: 260px;
    background: linear-gradient(to right, #ddd 1px, transparent 0px) 0 0, linear-gradient(to right, #ddd 1px, transparent 0px) 0 100%, linear-gradient(to left, #ddd 1px, transparent 0px) 100% 0, linear-gradient(to left, #ddd 1px, transparent 0px) 100% 100%, linear-gradient(to bottom, #ddd 1px, transparent 0px) 0 0, linear-gradient(to bottom, #ddd 1px, transparent 0px) 100% 0, linear-gradient(to top, #ddd 1px, transparent 0px) 0 100%, linear-gradient(to top, #ddd 1px, transparent 0px) 100% 100%;
    background-repeat: no-repeat;
    background-size: 60px 100%;
}

.teaser-title {
    text-align: center;
    line-height: 1.1;
    font-size: .9rem;
    font-weight: 600;
    text-transform: uppercase;

}

.img-teaser {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
}
.img-matrix {
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    max-width: 24.99%
}

.img-matrix img {
    max-width: 100%;
    height: auto;
}

.img-matrix-double {
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    max-width: 49.99%
}

.img-matrix-double img {
    max-width: 100%;
    height: auto;
}

.accordion {
 margin-bottom:20px
}
.accordion-header {
 padding:.75rem 0;
 border-top:1px dotted #ddd;
 cursor:pointer
}
.accordion:not([data-collapsible=true]) .accordion-header.accordion-active {
 cursor:auto
}
.accordion-header:first-child {
 border-top:none
}
.accordion-active .accordion-closed,
.accordion-header:not(.accordion-active) .accordion-open {
 display:none
}
.accordion-active .accordion-open {
 display:inline-block
}
.accordion-content {
 padding-top:0;
 padding-bottom:1.5rem
}
.accordion-bg .accordion-header {
 background-color:#eee;
 padding:.75rem;
 border-radius:2px;
 margin:0;
 margin-bottom:5px;
 border-top:0
}
.accordion-bg .accordion-content {
 padding:.75rem .75rem 1.5rem
}
.accordion-border {
 border:1px solid #ddd;
 border-radius:4px
}
.accordion-border .accordion-header {
 border-color:#ccc;
 padding:.75rem;
 margin:0
}
.accordion-border .accordion-content {
 padding:0 1.125rem 1.5rem
}
.accordion-lg .accordion-header {
 font-size:1.25rem
}

blockquote {
    padding: 10px 20px!important;
    margin: 0 30px 0!important;
    font-size: 1.2rem!important;
    border-left: 5px solid #EEE!important;
    font-style: italic!important;
}

select.form-control[size], select.form-control[multiple] {
    min-height: 200px;
}

strong {
    font-weight: 600!important;
}

#external .owl-carousel .owl-stage {
    padding: 5px 0!important;
}

.post-leave-comment textarea.form-control {
    height: 100px!important;
}

.quotes-monospace {
    font-family: 'Roboto Mono', monospace;
}

.quotes-table {
    line-height: 1px;
}

.allauth-provider-btn {
    position: relative;
    /*width: calc(50% - 10px);*/
    height: 40px;
    margin-bottom: 15px;
    border-radius: 4px;
    border: 1px solid #dedede;
    padding: 0 10px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    font-size: 18px;
    color: #333;
}

.border-lightblue {
    border: 2px solid #bec9ef !important;
}

#UserNoteAboutCompany .form-check label[for=id_folder_1] {
    color: #00bd00;
    font-weight: 600;
}

#UserNoteAboutCompany .form-check label[for=id_folder_2] {
    color: #ff0000;
    font-weight: 600;
}

#UserNoteAboutCompany .form-check label[for=id_folder_3] {
    color: #555;
    font-weight: 600;
}

#UserNoteAboutCompany .form-check {
  display: inline-block;
  position: relative;
  padding: 0 6px;
  margin: 10px 0 0;
}

#UserNoteAboutCompany .form-check input[type='radio'] {
  display: none;
}

/*#UserNoteAboutCompany .form-check label {*/
/*  color: #666;*/
/*  font-weight: normal;*/
/*}*/

#UserNoteAboutCompany .form-check label:before {
  content: " ";
  display: inline-block;
  position: relative;
  top: 5px;
  margin: 0 5px 0 0;
  width: 20px;
  height: 20px;
  border-radius: 11px;
  border: 2px solid black;
  background-color: transparent;
}

#UserNoteAboutCompany .form-check input[type=radio]:checked#id_folder_1 + label:after {
  border-radius: 11px;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 9px;
  left: 10px;
  content: " ";
  display: block;
  background: #00bd00;
}

#UserNoteAboutCompany .form-check input[type=radio]:checked#id_folder_2 + label:after {
  border-radius: 11px;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 9px;
  left: 10px;
  content: " ";
  display: block;
  background: #ff0000;
}

#UserNoteAboutCompany .form-check input[type=radio]:checked#id_folder_3 + label:after {
  border-radius: 11px;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 9px;
  left: 10px;
  content: " ";
  display: block;
  background: #555;
}

#em-widget-wrapper {
    position:fixed;
    right:5px;
    bottom:5px;
    padding:5px;
    /*background:rgba(245, 245, 245, 0.86);*/
    color:rgba(245,245,245,.9);
    font-weight:300;
    /*border:1px solid rgba(255,255,255,.8);*/
    /*box-shadow:0 4px 4px -2px #000;*/
    /*border-radius:5px;*/
    z-index:777}
#em-widget-inner {
    width:300px;
    display: none;
}
#em-widget-enable {
    font-weight:600;
    padding: 0px;
    display:none
}
#em-widget-expand {
    background:0 0;
    border:0;
    color:#fff;
}

#em-widget-collapse {
    position: fixed;
    right: 10px;
    border: 0px;
    background: transparent;
}

.embed-container {
    max-width:100%;
}
.embed-container embed, .embed-container iframe, .embed-container object {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.mobilcvr {
    display: none;
}

@media screen and (max-width:999px) {
    .img-matrix {
        padding-left: 1px;
        padding-right: 1px;
        padding-bottom: 1px;
    }

    .img-matrix-double {
        padding-left: 1px;
        padding-right: 1px;
        padding-bottom: 1px;
    }

    .embed-container { display: none}
    .mobilcvr { display: block; }
}

.uv-breadcrumb {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0.75rem 1rem;
  margin-bottom: 1rem;
  list-style: none;
  /*background-color: #e9ecef;*/
  border-radius: 0.25rem;
}

.uv-breadcrumb-item + .uv-breadcrumb-item {
  padding-left: 0.5rem;
}

.uv-breadcrumb-item + .uv-breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  color: #6c757d;
  content: "/";
}

.uv-breadcrumb-item + .uv-breadcrumb-item:hover::before {
  text-decoration: underline;
}

.uv-breadcrumb-item + .uv-breadcrumb-item:hover::before {
  text-decoration: none;
}

.uv-breadcrumb-item.active {
  color: #6c757d;
}

.btn-nav-item-link {
    color: #555;
}

.btn-nav-item-link:hover {
    color: #1991eb;
}

.i-rounded-clean {
    font-size: 32px !important;
}

.cursor-pointer {
    cursor: pointer;
}

#SokolovBrandHeader {
}

#SokolovBrandHeader .sokolov-brand-img-1 {
    display: block;
}

#SokolovBrandHeader .sokolov-brand-img-2 {
    display: none;
}

.post-content {}

.post-content img {
    max-width: 100% !important;
    height: auto !important;
}

.bg-color-primary-d {
    background-color: #57A4D5;
}

.header-user-actions-block {
	display: none;
}

.logged-in-user:hover .header-user-actions-block {
	display: block;
}

.logged-in-user {
  transition: transform .2s;
}

.logged-in-user:hover {
  -ms-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
  padding: 8px 0;
  background-color: rgba(0,0,0,0.8);
  margin: 0 auto;
  border-radius: 4px;
  position: relative;
  z-index: 99;
  color: #9D9D9D;
  font-size: 0.87em;
  font-weight: 400;
}

#register-form .form-group {
    margin-bottom: .25rem !important;
}

.font-weight-aerial {
    font-weight: 100;
}

.font-weight-thin {
    font-weight: 200;
}

.font-weight-light {
    font-weight: 300;
}

.font-weight-normal {
    font-weight: 400;
}

.font-weight-medium {
    font-weight: 500;
}

.font-weight-semibold {
    font-weight: 600;
}

.font-weight-bold {
    font-weight: 700;
}

.exhibition-participation-input {
    background: #edefed;
}

.customer-logo {
    text-align: center;
}

.customer-logo img {
    width: 200px;
    height: auto;
}

.countdown-container {
    color: #FFF;
    text-align: center;
}

.countdown-container li {
    display: inline-block;
    font-size: 1.5rem;
    list-style-type: none;
    padding: 1rem;
    text-transform: uppercase;
}

.countdown-container li span {
    display: block;
    font-size: 4.5rem;
}

.article-by-author-title {
    font-size: 1.1rem;
    font-weight: 500;
    line-height: 1;
}

.catalog-category-title {
    font-size: 1.1rem;
    padding: 5px;
    text-transform: uppercase;
    font-weight: 400;
    color: black;
    text-align: left;
    overflow: hidden;
    border-radius: 2px;
}

.catalog-category-title:hover {
    font-weight: 600;
}

.catalog-category-gold {
    border-left: 6px solid gold;
    border-bottom: 1px solid gold
}

.catalog-category-silver {
    border-left: 6px solid darkgray;
    border-bottom: 1px solid darkgray
}

.catalog-category-services {
    border-left: 6px solid darkturquoise;
    border-bottom: 1px solid darkturquoise
}

.catalog-category-gems {
    border-left: 6px solid magenta;
    border-bottom: 1px solid magenta
}

.catalog-category-demo {
    border-left: 6px solid lightcoral;
    border-bottom: 1px solid lightcoral
}

.catalog-category-metals {
    border-left: 6px solid dodgerblue;
    border-bottom: 1px solid dodgerblue
}

.catalog-category-equipment {
    border-left: 6px solid mediumvioletred;
    border-bottom: 1px solid mediumvioletred
}

.img-grayscale {
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.customer-filter input,
select,
button {
    /*height: 45px !important;*/
    border-radius: 2px !important;
    border-width: 1px;
    vertical-align: top;
    font-size: 1.2rem;
    font-family: futura-pt, sans-serif;
}

.customer-filter #refresh {
    height: 45px !important;
    border-radius: 2px !important;
    border-width: 1px;
    vertical-align: top;
    font-family: futura-pt, sans-serif;
}

.customer-filter input,
select {
    border: 1px solid #E5E7E9 !important;
    padding: 3px;
}

.article-author-box {
    max-width: 300px;
    border-right: 1px solid #cfcfcf;
    font-size: 1rem;
    padding: .5rem !important;
    margin-right: .5rem !important;

}

.customer-category-item {
    font-size: 1.1rem;
    padding: 5px;
    text-transform: uppercase;
    font-weight: 600;
    color: black;
    text-align: left;
    overflow: hidden;
    border-radius: 2px;
}

.customer-item {}

.customer-item:hover {
    font-weight: 600;
    text-decoration: blink;
}

.drop-caps-style-3 p.drop-caps:first-letter {
    color: #333 !important;
}

#CustomerSearchFilter input {
    max-width: 150px !important;
    border: 1px solid #E5E7E9;
    border-radius: 6px;
    padding-left: 5px;
    color: #777;
}

#CustomerSearchFilter select {
    max-width: 150px !important;
}

.line-height-one {
    line-height: 1;
}

.nav-link-expo {
    color: #333 !important;
}

.event-list-icon {
    color: #d31820;
    font-size: 1rem;
}

.event-list-issue-name {
    font-size: 150%;
    font-weight: 700;
    line-height: 1.5;
}

.event-list-inner {
    border: 1px solid #cfcfcf;
    border-radius: 4px;
    margin-bottom: 10px;
    cursor: pointer;
    overflow: auto;
    color: #000;
}

.event-list-inner p {
    color: #000;
}

.event-list-inner-head {
    background: #cfcfcf;
    padding: 5px 10px;
    width: 100%;
    color: #000;
}

.event-list-inner:hover .event-list-inner-head {
    background: none;
}

.event-list-date {
    font-size: 1.2rem;
    font-weight: 300;
    color: #000;
}

.event-list-name {
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1;
    max-width: 100%;
    margin: auto;
}

.event-breaker {
    width: 80%;
    margin: 0 auto;
    border-bottom: 1px solid #999;
}

.event-list-image {
    float: left;
    margin-bottom: .25rem;
    margin-right: .25rem;
}

.btn-primary-view {
    background-color: rgba(211, 24, 32, 0.95);
    border-color: #d31820 #d31820 #d31820;
    color: #fff;
}

#post-content img {
    max-width: 100% !important;
    height: auto !important;
}

.sidebar-block {
    background: rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    padding: 10px;
}

.sidebar-block-title {
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

.upcomming-events-item {
    font-size: 16px;
    line-height: 1;
}

.upcomming-events-item img {
    float: left;
    border: 1px solid #cfcfcf;
    margin-right: 5px;
}

.badge-gray {
    background-color: #cfcfcf;
    color: #333;
}

.related-customer-link {
    line-height: 2;
    font-size: 1rem;
}

.custom-underline-red {
    background: url(/static/img/underline-red.png) center 100% no-repeat;
    padding-bottom: 25px;
    font-size: 1.5rem;
}

.background-color-yellow {
    background-color: rgba(255, 223, 0, .99) !important;
}

.owl-carousel .owl-dots .owl-dot.active span,
.owl-carousel .owl-dots .owl-dot:hover span {
    background-color: #d31820 !important;
}

.alert-gray {
    color: #d31820;
    background-color: rgba(0, 0, 0, 0.05);
    border-color: rgba(0, 0, 0, 0.05);
}

.CustomerCategoryList {
    background: rgba(0, 0, 0, 0.05);
    border-radius: 4px;
}

.CustomerCategoryListTitle a {
    font-weight: 300;
    color: #000;
    font-size: 18px;
}

.CustomerCategoryListCaption {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.15rem;
    opacity: 0.6;
}

.CustomerListAccent {
    border: 1px solid lightgray;
    border-radius: 4px;
    padding: 10px;
}

.CustomerListAccentTitle {
    font-size: 1.4rem;
    font-weight: 600;
}


.CustomerListCategory {
    font-size: 1rem;
    font-weight: 400;
}

.CustomerListBasicTitle {
    font-size: 1.3rem;
    font-weight: 400;
}

#Comment {
    padding-bottom: 10px;
}

#CommentBlock {
    background: #f1efef;
    padding: 15px;
    border-radius: 12px;
    min-height: 100px;
}

.IssueListHeadingTitle {
    font-size: 2.4rem;
}

.IssueListTitle {
    font-size: 1rem;
    width: 75%;
    margin: 0 auto;
    color: #000;
    font-weight: 500;
}

.IssueListContainer {
    position: relative;
    width: 100%;
}

.IssueListImage {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.IssueListMiddle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.IssueListContainer:hover {
    background: #000;
}

.IssueListContainer:hover .IssueListImage {
    opacity: 0.3;
}

.IssueListContainer:hover .IssueListMiddle {
    opacity: 1;
}

.IssueListText {
    background-color: #222;
    color: #edefed;
    font-size: 2rem;
    padding: 8px 16px;
    text-transform: uppercase;
    font-weight: 300;
}

.table .thead-red th {
    color: #fff;
    background-color: firebrick;
}

.customer-tag-label {
    background: #fff;
    font-size: 15px;
    text-transform: none;
    color: firebrick;
    border: 1px solid firebrick;
    box-shadow: none;
    padding: 5px 7px 4px;
    position: relative;
    line-height: 16px;
    font-weight: 400;
    cursor: pointer;
    display: inline-block;
}

.latest-mag-online-frame {
    margin: 0 auto;
    text-align: center;
    max-width: 100%;
    background-image: url(/static/img/wood-bgr.jpg);
}

#div_id_note textarea {
    height: 100px;
}

#div_id_message textarea {
    height: 100px;
}

.expert {
    /*    border: 1px solid #DDD;
    border-radius: 4px;
    padding: 5px;*/
}

.customer-detail-title {
    font-family: futura-pt, sans-serif;
    margin-bottom: 5px;
    font-weight: 600;
    font-size: 2.4rem;
    line-height: 1.2;
}

.customer-meta-info {
    font-size: 1.2rem;
    font-weight: 300;
    line-height: 1.2;
    color: black;
}

.customer-meta-info i {
    color: #d31820;
}

.footer-icon-gray {
    color: #888;
}

.footer-icon-gray:hover {
    color: rgba(255, 223, 0, .99);
}

.text-color-darkgray {
    color: #858585 !important;
}

.btn-yellow {
    padding: 15px 30px;
    cursor: pointer;
    display: inline-block;
    background: rgba(255, 223, 0, .99);
    color: rgba(0, 0, 0, .8);
    border: none;
    font-size: 1rem;
    line-height: 1.2rem;
    text-align: center;
}

.btn-yellow:hover {
    background: rgba(243, 211, 20, .99);
}

#footer .footer-nav {
    background: #060606;
    border-top: 4px solid #060606;
    margin-bottom: 25px;
    padding-top: 10px;
}

.footer-links {
    font-size: 1.2rem;
    line-height: 1.1;
    font-weight: 300;
}

.footer-links a {
    color: #fff !important;
}

.footer-nav-links {
    font-size: 1.2rem;
    color: #fafafa;
}

.footer-nav-links ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 5px;
}

.footer-nav-links li {
    display: inline-block;
    border-bottom: 1px solid #525252;
}

.footer-nav-msg {}

.footer-nav-msg ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 5px;
}

.footer-nav-msg li {
    display: inline-block;
}

.footer-nav-msg li i {
    font-size: 2rem;
    color: #fafafa;
}

.footer-nav-msg li:hover i {
    color: rgba(255, 223, 0, .99);
}


.footer-description-text {
    color: #858585;
    font-size: 1rem;
    line-height: 1.1;
}

.footer-copy-text {
    color: #858585;
    font-size: .85rem;
    line-height: 1;
}

#AdvertContact {
    font-size: 16px;
}

#AdvertContact i {
    color: #d31820 !important;
    font-size: 24px;
}

#AdvertContact .AdvertContactItem {
    border-bottom: solid 1px #e2e2e0;
    padding: 20px 0;
    display: flex;
}

#AdvertContact .AdvertContactItem:last-child {
    border-bottom: none;
}

.text-company {
    color: #d31820 !important;
}

.text-underline {
    text-decoration: underline;
}

.hdRR {
    color: #FFF;
    font-size: 2.6rem;
    margin: 0;
    opacity: 0.8;
    font-weight: 600;
    line-height: 1.1;
}

.img-w100 {
    width: 100%;
    height: auto;
}

.large-icons,
.large-icons .icons {
    font-size: 22pt;
    vertical-align: middle;
}

.cover-3d-left {
    display: inline-flex;
    position: relative;
    top: -25px;
    left: 0px;
}

.cover-3d-right {
    display: inline-flex;
    position: relative;
    left: -150px;
}

.semibold-title {
    font-weight: 600;
}

.icon-number-lg {
    font-size: 10rem;
    color: rgba(255, 255, 255, 1);
    text-shadow: -1px 0 #d31820, 0 1px #d31820, 1px 0 #d31820, 0 -1px #d31820;
    background-color: transparent;
}

.support-badge-logo {
    max-width: 150px;
    padding-right: 1rem;
}

.support-title-text {
    color: #fff;
}

.btn-mag-action {
    color: #FFF;
    background: transparent;
    border: 2px solid #fff;
    width: 75%;
}

.btn-mag-action:hover {
    color: #FFF;
    background: #000;
    border: 2px solid #fff;
}

.MagItemExtend {
    background: transparent;
    left: 5%;
    width: 90%;
    -webkit-transition: opacity .2s ease-out, -webkit-transform .2s ease-out;
    transition: opacity .2s ease-out, -webkit-transform .2s ease-out;
    transition: transform .2s ease-out, opacity .2s ease-out;
    transition: transform .2s ease-out, opacity .2s ease-out, -webkit-transform .2s ease-out;
    -webkit-transform: translate(0%, -30%);
    transform: translate(0%, -30%);
    top: 65%;
    /*50%*/
    bottom: auto;
    opacity: 0;
    text-align: center;
    padding: 0;
    position: absolute;
}

.MagItem {
    margin-left: 50px;
    margin-right: 50px;
    vertical-align: bottom;
}

.MagItem img {
    width: 100%;
}

#MagWrapper:hover .MagItemExtend {
    opacity: 1;
}

#MagWrapper:hover .MagItem img {
    opacity: 0.4;
}

.MagItem:hover {
    background: #000;
}

.lead-alt {
    font-size: 1.1rem;
    font-stretch: condensed;
    font-weight: 300;
}

#TestimonialItem:hover #TestimonialOver {
    display: block;
}

#TestimonialItem:hover .testimonial.testimonial-style-4 {
    border: 0px;
}

#TestimonialItem:hover .testimonial.testimonial-style-4 blockquote p {
    color: #333;
}

#TestimonialItem:hover .testimonial .testimonial-author span {
    color: #333;
}

#TestimonialOver {
    z-index: 555;
    background-color: rgba(255, 223, 0, .99);
    height: auto;
    min-height: 100%;
    position: absolute;
    left: -30px;
    right: -30px;
    bottom: -30px;
    display: none;
    padding: 10px;
}

#TestimonialOver em {
    color: #fff;
}

.btn-form-subscribe {
    border: #ffca1d;
    color: #092034;
}

.expojeweller-announce-date {
    font-weight: 400;
    font-size: 1.2rem;
    color: #333;
    text-transform: uppercase;
    display: block;

}

.expojeweller-announce-date i {
    color: #d31820;
}

.expojeweller-announce-title {
    font-size: 1.2rem;
    font-weight: 600;
    color: #333;
    text-transform: uppercase;
    display: block;
    line-height: 1.5;
}

.expojeweller-anounce-info {
    display: block;
    clear: both;
    line-height: 1;
    font-weight: 400;
}

#SliderNews {
    display: block;
    background: #f6f6f6;
    padding-top: 10px;
    padding-bottom: 10px;
}

.SliderNewsDate {
    color: #000;
    font-size: 0.7rem;
    text-transform: uppercase;
    background: rgba(255, 223, 0, .99);
    padding: 1px 5px 1px 5px;
    font-weight: 600;
}

.SliderNewsTitle a {
    color: #000;
    font-size: 1rem;
}

.SliderNewsImg {
    margin: 0 20px 0 0;
    position: relative;
    float: left;
    width: 40% !important;
}

.SliderNewsOwlStage {
    transform: translate3d(0px, 0px, 0px);
    transition: 0.25s;
    width: 2614px;
}

.SliderNewsOwlOuter {
    background: dimgray;
}

.SliderNewsOwlItem {
    width: 24%;
    margin-right: 10px;
    background: white;
    padding: 5px;
    line-height: 0.85;
}

.section-form {
    letter-spacing: .1px;
    min-height: 260px;
    padding: 40px 0;
}

.form-icon {
    width: 255px;
    height: 255px;
    background: url(/static/img/subscription-icon.png) no-repeat 0 0 transparent;
    background-size: 255px 255px;
    float: left;
}

.display-meta-inf {
    font-size: 1.1rem;
    font-weight: 300;
    line-height: 1.1;
    color: gray;
}

.display-meta-inf a {
    color: #505050;
}

.display-5 {
    font-size: 3rem;
    font-weight: 300;
    line-height: 1.2;
}

.display-6 {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.2;
}

.display-7-3 {
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1;
}

.display-7 {
    font-size: 2rem;
    font-weight: 300;
    line-height: 1.2;
}

.display-7-2 {
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 1.2;
}

.display-7-3 {
    font-size: 2rem;
    font-weight: 600;
    line-height: 1.2;
}

.display-8 {
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1;
}

.display-9 {
    font-size: 1.4rem;
    font-weight: 300;
    line-height: 1.2;
}

.h10-clearfix {
    clear: both;
    height: 10px;
}

.background-custom-gold {
    background-color: #EDA65B;
    color: white;
}

.background-custom-silver {
    background-color: #999;
    color: white;
}

.background-custom-exclusive {
    background-color: #000;
    color: white;
}

.background-custom-metals {
    background-color: #C4BFAB;
}

.background-custom-gems {
    background-color: #D6528B;
    color: white;
}

.background-custom-equipment {
    background-color: #78599E;
    color: white;
}

.background-custom-expo {
    background-color: #95220F;
}

.background-custom-articles {
    background-color: #4169e1;
    color: white;
}

.MagazineDisplay {
    font-size: 1rem;
    font-weight: 400;
    text-transform: lowercase;
    line-height: 1.2;
    padding: 10px 20px;
    display: inline-flex;
    cursor: pointer;
    text-decoration: none;
    border: 1px solid #DDD;
    border-radius: 4px;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.issue-cover img {
    position: relative;
    width: 100px;
    height: auto;
}

.issue-two {
    left: -12px;
    top: 5px;
}

.issue-three {
    left: -24px;
    top: 25px;
}

.issue-cover img:hover {
    z-index: 10;
    transform: scale(1.2)
}

.article-title-extend {
    font-size: 1.6em;
    font-weight: 300;
    letter-spacing: normal;
    line-height: 24px;
    margin-bottom: 33px;
    color: #333;
    text-decoration: underline;
}

.btn-rounded {
    border-radius: 50px;
}

.article-container {
    position: relative;
    text-align: left;
    color: white;
    background: rgba(0, 0, 0, 0.9);
}

.article-container img {
    opacity: 0.4;
}

.article-frame {
    position: absolute;
    top: 0%;
    left: 0%;
    padding: 15px;
}

.article-title {
    font-size: 1.5rem;
    line-height: 1;
    font-weight: 300;
    opacity: 0.9;
}

.article-category-badge {
    display: inline-block;
    padding: .25rem .4rem;
    font-size: 100%;
    font-weight: 300;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
    background-color: #d31820;
    font-stretch: expanded;
    color: #FFF;
}

#ArticleHover {
    z-index: 555;
    height: auto;
    min-height: 250px;
    position: absolute;
    left: -30px;
    right: -30px;
    bottom: -30px;
    display: none;
    padding: 15px;
    text-align: left;
    display: none;
    background: rgba(255, 223, 0, .99);
    overflow: hidden;
}

#ArticleItem:hover #ArticleHover {
    display: block;
}

#advantageItem {
    color: #f8f9fa !important;
}

.advantage-container {
    min-height: 150px;
    background: #313438;
    border-radius: 2px;
    padding: 15px;
    margin: 5px;
}

.advantage-frame {
    position: absolute;
    top: 0%;
    left: 0%;
    padding: 15px;
}

.advantage-title {
    font-size: 1.3rem;
    line-height: 1;
    font-weight: 300;
}

#advantageHover {
    z-index: 555;
    height: auto;
    min-height: 150px;
    position: absolute;
    left: 0px;
    right: 0px;
    top: -30px;
    display: none;
    padding: 15px;
    text-align: left;
    display: none;
    background: rgba(255, 223, 0, .99);
    color: black;
    overflow: hidden;
}

#advantageItem:hover #advantageHover {
    display: block;
}

.advantageIcoNumber {
    font-size: 8rem;
    color: #313438;
    background-color: rgba(255, 223, 0, .99);
    text-transform: lowercase;
    line-height: 0.9;
    margin-right: 5px;
    border-radius: 2px;
    position: relative;
    top: -20px;
}

.advantageIcoNumberInvert {
    font-size: 8rem;
    color: #313438;
    text-transform: lowercase;
    line-height: 0.9;
    margin-right: 5px;
    border-radius: 2px;
}


.advantageDisplayText {
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 0.99;
}

.ExpertDescriptionText {
    color: #000;
    font-size: 16px;
    line-height: 1.1;
}

#ExpertDescription {
    z-index: 555;
    height: auto;
    position: absolute;
    left: -30px;
    right: -30px;
    bottom: -30px;
    display: none;
    padding: 15px;
    text-align: left;
    display: none;
    background: rgba(255, 223, 0, .99);
    overflow: hidden;
}

#ExpertItem:hover #ExpertDescription {
    display: block;
}

#ExpertDescription .heading-primary {
    color: #000;
}


.text-opacity-20 {
    opacity: 0.8;
}

.col-lg-15 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}

.col-expert {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}

html .background-section-mobile {
    background-color: #d31820 !important;
    background-image: url(/static/img/mobile-app-pattern.png);
}

/*.owl-carousel .owl-nav {*/
/*    top: 50%;*/
/*    position: absolute;*/
/*    margin-top: -20px;*/
/*    width: 100%;*/
/*}*/

/*.owl-carousel .owl-nav button.owl-prev,*/
/*.owl-carousel .owl-nav button.owl-next {*/
/*    display: inline-block;*/
/*    position: absolute;*/
/*    width: 30px;*/
/*    height: 30px;*/
/*    outline: 0;*/
/*}*/

/*.owl-carousel .owl-nav button.owl-prev {*/
/*    left: -5px;*/
/*}*/

/*.owl-carousel .owl-nav button.owl-prev:before {*/
/*    font-family: 'Font Awesome 5 Free';*/
/*    font-weight: 900;*/
/*    content: "\f053";*/
/*    position: relative;*/
/*    left: -1px;*/
/*    top: 1px;*/
/*}*/

/*.owl-carousel .owl-nav button.owl-next {*/
/*    right: -5px;*/
/*}*/

/*.owl-carousel .owl-nav button.owl-next:before {*/
/*    font-family: 'Font Awesome 5 Free';*/
/*    font-weight: 900;*/
/*    content: "\f054";*/
/*    position: relative;*/
/*    left: 2px;*/
/*    top: 1px;*/
/*}*/


.welcometothesite4 {
    background-repeat: no-repeat;
    box-shadow: inset 0 0 0 2000px rgba(202, 67, 73, .9);
    background-image: url(/static/img/demos/app-landing/parallax/overview-parallax.jpg);
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    opacity: 1;
    visibility: inherit;
    z-index: 20;
    padding: 25px 0;
}

.expojeweller-announce-section {
    background-repeat: no-repeat;
    box-shadow: inset 0 0 0 2000px rgba(56, 56, 56, .1);
    /*background-image: url(/static/img/demos/app-landing/parallax/overview-parallax.jpg);*/
    /*background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    opacity: 1;
    visibility: inherit;
    z-index: 20;    */
    padding: 25px 0;
}

.expojeweller-news-section {
    background-repeat: no-repeat;
    /* box-shadow:inset 0 0 0 2000px rgba(56,56,56,.1); */
    padding: 25px 0;
}

.expo-carousel-item:hover .expo-carousel-item-preview {
    display: none;
}

.expo-carousel-item:hover .expo-carousel-item-extend {
    display: block;
}

.expo-carousel-item-preview {
    width: 99%;
    height: 380px;
    background-color: #90cdf4;
    /*background: lightgray;*/
    color: #222222;
    text-align: center;
    padding: 20px;
    display: block;
    line-height: 1;
}

.expo-carousel-item-extend {
    width: 99%;
    min-height: 380px;
    height: auto;
    background: rgba(255, 223, 0, .99);
    color: #000;
    padding: 20px;
    display: none;
}


.expo-carousel-item-day {
    font-size: 7rem;
    font-weight: 300;
    color: #2c5282;
    text-align: left;
}

.expo-carousel-item-month {
    font-size: 2.5rem;
    color: #2c5282;
    text-transform: lowercase;
    text-align: left;
}

.expo-carousel-item-date {
    font-size: 1rem;
    font-weight: bold;
    color: #333333;
    text-align: left;
}

.expo-carousel-item-title {
    font-size: 1.8rem;
    font-weight: 400;
    text-align: left;
    color: #333333;
}

.expo-carousel-item-description {
    text-align: left;
    color: #333333;
}

.expo-carousel-item-excerpt {
    font-size: 13px;
    text-align: left;
    color: #333333;
}

.custom-top-title-box span:not(.custom-as-seen) {
    display: block;
}

.masonry .masonry-item-alt {
    width: 33.333333%;
    position: absolute;
    left: 0px;
    top: 0px;
}

.MSF {
    background-image: url(/static/img/wood-bgr.jpg);
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
}


.accent-article-container {
    position: relative;
    text-align: left;
    color: white;
    background: rgba(0, 0, 0, 0.9);

}

.accent-article-title {
    position: absolute;
    top: 0%;
    left: 0%;
    padding: 15px;
    word-break: break-all;
}

/* End && Start */
@media (max-width: 1499px) {
    .MagItem {
        margin-left: 5px;
        margin-right: 5px;
    }
}

@media (max-width: 1199px) {
    body {
    	background: #fff!important;
    }
    #SokolovBrandHeader .sokolov-brand-img-1 {
        display: none;
    }
    #SokolovBrandHeader .sokolov-brand-img-2 {
        display: block;
    }
    .body {
        background: none !important;
    }
    .masonry .masonry-item-alt {
        width: 33.333333%;
    }

    .custom-background-style-1 {
        min-height: 520px;
    }

    .col-lg-15 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .col-expert {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .article-title-extend {
        font-size: 1.2rem;
    }

    .form-icon {
        width: 128px;
        height: 128px;
        background-size: 128px 128px;
    }
}

@media (max-width: 1020px) {
    #HomeDistribImg {
        display: none;
    }
}

@media (max-width: 991px) {
    #SokolovBrandHeader {
        /*position: relative;
        top: 54px;*/
    }

    .MagItem {
        margin-left: 10px;
        margin-right: 10px;
    }

    .masonry .masonry-item-alt {
        width: 50%;
    }

    .custom-background-style-1 {
        padding-top: 120px !important;
        min-height: 480px;
    }

    .col-lg-15 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-expert {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .article-title-extend {
        font-size: 1rem;
    }

    .mockup-landing-page img {
        max-width: 100%;
        height: auto;
    }

    .countdown-container li {
        font-size: 1.4rem;
        padding: .85rem;
    }

    .countdown-container li span {
        font-size: 3rem;
    }
}

@media (max-width: 768px) {
    #ArticleHover {
        left: 0;
        right: 0;
    }

    #TestimonialOver {
        left: 0;
        right: 0;
    }

    /*#SliderNews {display: none;}*/
    .form-icon {
        float: none;
        clear: both;
    }

    .lead-alt {
        font-size: 1rem;
    }

    .welcometothesite4 {
        background-image: url(/static/img/circles.png);
        background-size: auto;
        background-repeat: repeat;
        background-color: rgba(202, 67, 73, .9);
        box-shadow: none;
    }

    .cover-3d-left {
        display: none;
    }

    .cover-3d-right {
        display: block;
        position: initial;
        max-width: 100%;
        height: auto;
    }

    .custom-top-title-box h1 {
        font-size: 2.5rem;
        font-weight: 700;
    }

    .collapse .dont-collapse-sm {
        display: block;
        height: auto !important;
        visibility: visible;
    }

    .lead {
        font-size: 1rem;
    }

    .covermix {
        width: 100%;
    }

    .btn-is {
        width: 75%;
    }

    /*.event-list-image {float: none; clear: both; text-align: center; margin: 0 auto; display: block;}*/
}

@media (max-width: 688px) {
    .teaser-title {
        text-align: left;
        margin-left: 5px;
        font-size: 1.2rem;
        text-transform: none;
    }
    .img-teaser {
        display: inline-block;
        position: relative;
        float: left;
        padding-top: 5px;
        padding-left: 5px;
        padding-right: 10px;
        width: auto;
        height: auto;
        max-width: 115px;
    }

    #ProPartnerCarousel .owl-carousel .owl-item {
        min-height: 120px!important;
    }
    .MagItem {
        margin-left: 5px;
        margin-right: 5px;
    }

    .masonry .masonry-item-alt {
        width: 100%;
    }

    .col-lg-15 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .article-title-extend {
        font-size: 1.4rem;
    }

    .support-badge-logo {
        max-width: 100px;
    }

    .display-7-2 {
        font-size: 1.2rem;
    }

    .display-9 {
        font-size: 1.1rem;
        line-height: 1.4;
    }

    .display-meta-inf {
        font-size: 1rem;
    }

    .article-author-box {
        max-width: 100%;
        border-right: none;
        font-size: 1rem;
        padding: .5rem !important;
        margin-right: 0;
    }

    .countdown-container li {
        font-size: 1rem;
        padding: .5rem;
    }

    .countdown-container li span {
        font-size: 2rem;
    }
}

@media screen and (min-width:767px) {
    .narrow-results {
        display: block
    }
}

@media screen and (max-width:766px) {
    .narrow-results {
        display: none
    }
}

.text-black {
    color: #22292f;
  }

  .text-grey-darkest {
    color: #3d4852;
  }

  .text-grey-darker {
    color: #606f7b;
  }

  .text-grey-dark {
    color: #8795a1;
  }

  .text-grey {
    color: #b8c2cc;
  }

  .text-grey-light {
    color: #dae1e7;
  }

  .text-grey-lighter {
    color: #f1f5f8;
  }

  .text-grey-lightest {
    color: #f8fafc;
  }

  .text-white {
    color: #fff;
  }

  .text-red-darkest {
    color: #3b0d0c;
  }

  .text-red-darker {
    color: #621b18;
  }

  .text-red-dark {
    color: #cc1f1a;
  }

  .text-red {
    color: #e3342f;
  }

  .text-red-light {
    color: #ef5753;
  }

  .text-red-lighter {
    color: #f9acaa;
  }

  .text-red-lightest {
    color: #fcebea;
  }

  .text-orange-darkest {
    color: #462a16;
  }

  .text-orange-darker {
    color: #613b1f;
  }

  .text-orange-dark {
    color: #de751f;
  }

  .text-orange {
    color: #f6993f;
  }

  .text-orange-light {
    color: #faad63;
  }

  .text-orange-lighter {
    color: #fcd9b6;
  }

  .text-orange-lightest {
    color: #fff5eb;
  }

  .text-yellow-darkest {
    color: #453411;
  }

  .text-yellow-darker {
    color: #684f1d;
  }

  .text-yellow-dark {
    color: #f2d024;
  }

  .text-yellow {
    color: #ffed4a;
  }

  .text-yellow-light {
    color: #fff382;
  }

  .text-yellow-lighter {
    color: #fff9c2;
  }

  .text-yellow-lightest {
    color: #fcfbeb;
  }

  .text-green-darkest {
    color: #0f2f21;
  }

  .text-green-darker {
    color: #1a4731;
  }

  .text-green-dark {
    color: #1f9d55;
  }

  .text-green {
    color: #38c172;
  }

  .text-green-light {
    color: #51d88a;
  }

  .text-green-lighter {
    color: #a2f5bf;
  }

  .text-green-lightest {
    color: #e3fcec;
  }

  .text-teal-darkest {
    color: #0d3331;
  }

  .text-teal-darker {
    color: #20504f;
  }

  .text-teal-dark {
    color: #38a89d;
  }

  .text-teal {
    color: #4dc0b5;
  }

  .text-teal-light {
    color: #64d5ca;
  }

  .text-teal-lighter {
    color: #a0f0ed;
  }

  .text-teal-lightest {
    color: #e8fffe;
  }

  .text-blue-darkest {
    color: #12283a;
  }

  .text-blue-darker {
    color: #1c3d5a;
  }

  .text-blue-dark {
    color: #2779bd;
  }

  .text-blue {
    color: #3490dc;
  }

  .text-blue-light {
    color: #6cb2eb;
  }

  .text-blue-lighter {
    color: #bcdefa;
  }

  .text-blue-lightest {
    color: #eff8ff;
  }

  .text-indigo-darkest {
    color: #191e38;
  }

  .text-indigo-darker {
    color: #2f365f;
  }

  .text-indigo-dark {
    color: #5661b3;
  }

  .text-indigo {
    color: #6574cd;
  }

  .text-indigo-light {
    color: #7886d7;
  }

  .text-indigo-lighter {
    color: #b2b7ff;
  }

  .text-indigo-lightest {
    color: #e6e8ff;
  }

  .text-purple-darkest {
    color: #21183c;
  }

  .text-purple-darker {
    color: #382b5f;
  }

  .text-purple-dark {
    color: #794acf;
  }

  .text-purple {
    color: #9561e2;
  }

  .text-purple-light {
    color: #a779e9;
  }

  .text-purple-lighter {
    color: #d6bbfc;
  }

  .text-purple-lightest {
    color: #f3ebff;
  }

  .text-pink-darkest {
    color: #451225;
  }

  .text-pink-darker {
    color: #6f213f;
  }

  .text-pink-dark {
    color: #eb5286;
  }

  .text-pink {
    color: #f66d9b;
  }

  .text-pink-light {
    color: #fa7ea8;
  }

  .text-pink-lighter {
    color: #ffbbca;
  }

.text-pink-lightest {
    color: #ffebef;
  }

.bg-black {
    background-color: #000;
}

.bg-white {
  background-color: #fff;
}

.bg-gray-100 {
  background-color: #f7fafc;
}

.bg-gray-200 {
  background-color: #edf2f7;
}

.bg-gray-300 {
  background-color: #e2e8f0;
}

.bg-gray-400 {
  background-color: #cbd5e0;
}

.bg-gray-500 {
  background-color: #a0aec0;
}

.bg-gray-600 {
  background-color: #718096;
}

.bg-gray-700 {
  background-color: #4a5568;
}

.bg-gray-800 {
  background-color: #2d3748;
}

.bg-gray-900 {
  background-color: #1a202c;
}

.bg-red-100 {
  background-color: #fff5f5;
}

.bg-red-200 {
  background-color: #fed7d7;
}

.bg-red-300 {
  background-color: #feb2b2;
}

.bg-red-400 {
  background-color: #fc8181;
}

.bg-red-500 {
  background-color: #f56565;
}

.bg-red-600 {
  background-color: #e53e3e;
}

.bg-red-700 {
  background-color: #c53030;
}

.bg-red-800 {
  background-color: #9b2c2c;
}

.bg-red-900 {
  background-color: #742a2a;
}

.bg-orange-100 {
  background-color: #fffaf0;
}

.bg-orange-200 {
  background-color: #feebc8;
}

.bg-orange-300 {
  background-color: #fbd38d;
}

.bg-orange-400 {
  background-color: #f6ad55;
}

.bg-orange-500 {
  background-color: #ed8936;
}

.bg-orange-600 {
  background-color: #dd6b20;
}

.bg-orange-700 {
  background-color: #c05621;
}

.bg-orange-800 {
  background-color: #9c4221;
}

.bg-orange-900 {
  background-color: #7b341e;
}

.bg-yellow-100 {
  background-color: #fffff0;
}

.bg-yellow-200 {
  background-color: #fefcbf;
}

.bg-yellow-300 {
  background-color: #faf089;
}

.bg-yellow-400 {
  background-color: #f6e05e;
}

.bg-yellow-500 {
  background-color: #ecc94b;
}

.bg-yellow-600 {
  background-color: #d69e2e;
}

.bg-yellow-700 {
  background-color: #b7791f;
}

.bg-yellow-800 {
  background-color: #975a16;
}

.bg-yellow-900 {
  background-color: #744210;
}

.bg-green-100 {
  background-color: #f0fff4;
}

.bg-green-200 {
  background-color: #c6f6d5;
}

.bg-green-300 {
  background-color: #9ae6b4;
}

.bg-green-400 {
  background-color: #68d391;
}

.bg-green-500 {
  background-color: #48bb78;
}

.bg-green-600 {
  background-color: #38a169;
}

.bg-green-700 {
  background-color: #2f855a;
}

.bg-green-800 {
  background-color: #276749;
}

.bg-green-900 {
  background-color: #22543d;
}

.bg-teal-100 {
  background-color: #e6fffa;
}

.bg-teal-200 {
  background-color: #b2f5ea;
}

.bg-teal-300 {
  background-color: #81e6d9;
}

.bg-teal-400 {
  background-color: #4fd1c5;
}

.bg-teal-500 {
  background-color: #38b2ac;
}

.bg-teal-600 {
  background-color: #319795;
}

.bg-teal-700 {
  background-color: #2c7a7b;
}

.bg-teal-800 {
  background-color: #285e61;
}

.bg-teal-900 {
  background-color: #234e52;
}

.bg-blue-100 {
  background-color: #ebf8ff;
}

.bg-blue-200 {
  background-color: #bee3f8;
}

.bg-blue-300 {
  background-color: #90cdf4;
}

.bg-blue-400 {
  background-color: #63b3ed;
}

.bg-blue-500 {
  background-color: #4299e1;
}

.bg-blue-600 {
  background-color: #3182ce;
}

.bg-blue-700 {
  background-color: #2b6cb0;
}

.bg-blue-800 {
  background-color: #2c5282;
}

.bg-blue-900 {
  background-color: #2a4365;
}

.bg-indigo-100 {
  background-color: #ebf4ff;
}

.bg-indigo-200 {
  background-color: #c3dafe;
}

.bg-indigo-300 {
  background-color: #a3bffa;
}

.bg-indigo-400 {
  background-color: #7f9cf5;
}

.bg-indigo-500 {
  background-color: #667eea;
}

.bg-indigo-600 {
  background-color: #5a67d8;
}

.bg-indigo-700 {
  background-color: #4c51bf;
}

.bg-indigo-800 {
  background-color: #434190;
}

.bg-indigo-900 {
  background-color: #3c366b;
}

.bg-purple-100 {
  background-color: #faf5ff;
}

.bg-purple-200 {
  background-color: #e9d8fd;
}

.bg-purple-300 {
  background-color: #d6bcfa;
}

.bg-purple-400 {
  background-color: #b794f4;
}

.bg-purple-500 {
  background-color: #9f7aea;
}

.bg-purple-600 {
  background-color: #805ad5;
}

.bg-purple-700 {
  background-color: #6b46c1;
}

.bg-purple-800 {
  background-color: #553c9a;
}

.bg-purple-900 {
  background-color: #44337a;
}

.bg-pink-100 {
  background-color: #fff5f7;
}

.bg-pink-200 {
  background-color: #fed7e2;
}

.bg-pink-300 {
  background-color: #fbb6ce;
}

.bg-pink-400 {
  background-color: #f687b3;
}

.bg-pink-500 {
  background-color: #ed64a6;
}

.bg-pink-600 {
  background-color: #d53f8c;
}

.bg-pink-700 {
  background-color: #b83280;
}

.bg-pink-800 {
  background-color: #97266d;
}

.bg-pink-900 {
  background-color: #702459;
}

.text-0 {
	font-size: 11.2px !important;
	font-size: .70rem !important;
}

.text-1 {
	font-size: 12.8px !important;
	font-size: .80rem !important;
}

.text-2 {
	font-size: 14.4px !important;
	font-size: .90rem !important;
}

.text-3 {
	font-size: 16px !important;
	font-size: 1rem !important;
}

.text-4 {
	font-size: 17.6px !important;
	font-size: 1.1rem !important;
}

.text-5 {
	font-size: 24px !important;
	font-size: 1.50rem !important;
}

.text-6 {
	font-size: 28.8px !important;
	font-size: 1.80rem !important;
}

.text-7 {
	font-size: 32px !important;
	font-size: 2rem !important;
}

.text-8 {
	font-size: 36.8px !important;
	font-size: 2.30rem !important;
}

.text-9 {
	font-size: 40px !important;
	font-size: 2.50rem !important;
}

.text-10 {
	font-size: 44px !important;
	font-size: 2.75rem !important;
}

.text-11 {
	font-size: 48px !important;
	font-size: 3rem !important;
}

.text-12 {
	font-size: 52px !important;
	font-size: 3.25rem !important;
}

.text-13 {
	font-size: 56px !important;
	font-size: 3.50rem !important;
}

.text-14 {
	font-size: 60px !important;
	font-size: 3.75rem !important;
}

.text-15 {
	font-size: 64px !important;
	font-size: 4rem !important;
}

.text-16 {
	font-size: 72px !important;
	font-size: 4.5rem !important;
}

.text-17 {
	font-size: 80px !important;
	font-size: 5rem !important;
}

.text-18 {
	font-size: 84.8px !important;
	font-size: 5.3rem !important;
}

.text-19 {
	font-size: 92.8px !important;
	font-size: 5.8rem !important;
}

.text-20 {
	font-size: 104px !important;
	font-size: 6.5rem !important;
}

@media (max-width: 378px) {
    .teaser-title {
        text-align: left;
        margin-left: 5px;
        font-size: .9rem;
    }
}